@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/311a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:960px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:976px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:960px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:976px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:960px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:976px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:760px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:200px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:960px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:976px;}

#L04	{ width:960px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-200px;}
#L04 #area-main	{ margin-left:210px;}
#L04 #area-side-a	{ width:200px;}

#L05	{ width:960px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-200px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:210px; margin-right:250px;}
#L05 #area-side-a	{ width:200px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:960px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-200px;}
#L06 #area-main { margin-right:210px;}
#L06 #area-side-a	{ width:200px;}



#bk648 { background: #FFFFFF url(../_src/sc435/93f189c893w8ef38fdc8ed28dec95i_8ag89e69594_91d1837b835e839389ba_03a_07.png) repeat-x left top; }#area-header #bk648>div  { margin:0 auto; width:960px;}#bk648 h1, #bk648 h2, #bk648 h3, #bk648 h4, #bk648 p, #bk648 p.lead, #bk648 blockquote, #bk648 address, #bk648 li, #bk648 th, #bk648 td { line-height:0; }#bk648 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk649 { background: #FFFFFF; }#bk649 h1, #bk649 h2, #bk649 h3, #bk649 h4, #bk649 p, #bk649 p.lead, #bk649 blockquote, #bk649 address, #bk649 li, #bk649 th, #bk649 td { line-height:0; }#bk649 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk651 { background: url(../_src/sc199/8ag89e6838983c8393_1817e50.png) repeat-y left top; }#bk651 h1, #bk651 h2, #bk651 h3, #bk651 h4, #bk651 p, #bk651 p.lead, #bk651 blockquote, #bk651 address, #bk651 li, #bk651 th, #bk651 td { line-height:1; }#bk652 { background: #996600; }#bk652 h1, #bk652 h2, #bk652 h3, #bk652 h4, #bk652 p, #bk652 p.lead, #bk652 blockquote, #bk652 address, #bk652 li, #bk652 th, #bk652 td { line-height:2; }
